[youtubei.js](../../../../README.md) / [Utils](../README.md) / throwIfMissing

# Function: throwIfMissing()

> **throwIfMissing**(`params`): `void`

Defined in: [src/utils/Utils.ts:174](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Utils.ts#L174)

## Parameters

### params

`object`

## Returns

`void`
